Wordpress 3.0.4
[autoinstalls/wordpress.git] / wp-includes / pluggable-deprecated.php
2010-06-19  Edward Z. YangWordpress 3.0 wordpress-3.0